vim.pack.add({
	{ src = "https://github.com/mfussenegger/nvim-dap" },
	{ src = "https://github.com/mfussenegger/nvim-dap-python" },
	{ src = "https://github.com/linux-cultist/venv-selector.nvim" },
})

require("dap-python").setup("python3")
require("venv-selector").setup({
	-- Optional: Customize search paths for virtual environments
	search = {
		-- Example: Add a custom search path
		-- { path = "~/my_projects/venvs", depth = 1 },
	},
	-- Optional: Customize plugin options
	options = {
		-- Example: Set a default picker (e.g., "telescope")
		-- picker = "telescope",
	},
})
